Page MenuHomePhabricator

Adapt existing column metrics for talk page use case
Closed, ResolvedPublic1 Estimated Story Points

Description

Some of our existing metrics will be broken on the talk page use case form. Adapt the schema and logging to account for this.

Event Timeline

awight created this task.Mar 26 2020, 4:51 PM
Restricted Application added a project: archived--TCB-Team. · View Herald TranscriptMar 26 2020, 4:51 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Lena_WMDE set the point value for this task to 2.
awight claimed this task.Apr 7 2020, 7:24 AM
awight moved this task from Sprint Backlog to Doing on the WMDE-QWERTY-Sprint-2020-04-01 board.

Change 587241 had a related patch set uploaded (by Awight; owner: Awight):
[mediawiki/extensions/TwoColConflict@master] Flatten exit logging

https://gerrit.wikimedia.org/r/587241

awight updated the task description. (Show Details)Apr 7 2020, 12:11 PM

Change 587241 merged by jenkins-bot:
[mediawiki/extensions/TwoColConflict@master] Flatten exit logging

https://gerrit.wikimedia.org/r/587241

Change 588966 had a related patch set uploaded (by Awight; owner: Awight):
[mediawiki/extensions/TwoColConflict@wmf/1.35.0-wmf.28] Flatten exit logging

https://gerrit.wikimedia.org/r/588966

WMDE-Fisch changed the point value for this task from 2 to 1.
WMDE-Fisch moved this task from Sprint Backlog to Demo on the WMDE-QWERTY-Sprint-2020-04-15 board.

Change 588966 merged by jenkins-bot:
[mediawiki/extensions/TwoColConflict@wmf/1.35.0-wmf.28] Flatten exit logging

https://gerrit.wikimedia.org/r/588966

Mentioned in SAL (#wikimedia-operations) [2020-04-15T11:22:29Z] <awight@deploy1001> Synchronized php-1.35.0-wmf.28/extensions/TwoColConflict: SWAT: [[gerrit:588966|Flatten exit logging (T248601)]] (duration: 01m 09s)

Lena_WMDE closed this task as Resolved.Apr 29 2020, 10:14 AM
Lena_WMDE moved this task from Demo to Done on the WMDE-QWERTY-Sprint-2020-04-15 board.